Subject: Re: bug#60373: Kernel job for Cuirass

From: Leo Famulari <[email-masked]>
Date: Thu, 5 Jan 2023 20:19:41 -0500

On Thu, Jan 05, 2023 at 06:37:40PM +0100, Mathieu Othacehe wrote:
> Thanks for taking care of it. I added
> 0fad0d2cc4e7e440e80bcbcc519184a7a9111347 to the maintenance repository
> because "kernel-updates" was not part of the default branches and
> reconfigured.

Thanks for your help!

> I then restarted the "cuirass" service which is required to install the
> new specifications. They are now listed in the web interface. Lets see
> if they can be evaluated now ;)

I just pushed to the kernel-updates branch. Now watching the Cuirass web
interface to see how it goes :)